<section class="col-lg-8 col-md-8 col-sm-8 col-xs-12 detalles-exhibiciones">
	<div class ="titulo-nodo">
		<h1>{{node.label}}</h1> 		
	</div>
		
	<div class = "invitaciones-pdf">
		<h3>{{content.field_archivo_pdf}}</h3>
	</div>	
	
	<div class = "sonido-audio">		
		<p>Chernobil 1 y 2</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil1y2b.mp3" controls="controls">
		</audio>
		<p>Chernobil 3 y 4</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil3y4b.mp3" controls="controls">
		</audio>
		<p>Chernobil 5 y 6</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil5y6b.mp3" controls="controls">
		</audio>
		<p>Chernobil 7 y 8</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil7y8c.mp3" controls="controls">
		</audio>
		<p>Chernobil Chernobil 8 canales</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil%208%20canales%202.mp3" controls="controls">
		</audio>
		<p>El lamento de Luisa</p>
		<audio width="300" height="100" src="/sites/default/files/2016-08/El%20lamento%20de%20Liusia%20final.mp3" controls="controls">
		</audio>
	</div>		


	<!--
	<div class= "prueba-ultima">
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil1y2b.mp3" controls="controls">
			{{audio_convertido}}</audio>
	</div>

	<div class= "prueba-ultima">
		<audio width="300" height="100" src="/sites/default/files/2016-08/Chernobil1y2b.mp3" controls="controls">
			{{audio_convertido}}</audio>
	</div>-->

	
	<div class = "exhibicion-video">			
		{{content.field_video}}
	</div>

	<div class = "detalles-totales-exhibiciones">
	  	{{content.field_detalles_exhibicion}}
	</div>

</section>
